Recent | Who | Artists | Firewire | USB | Gfx | Windows | Mac | MacOS9 | IBM/DOS | ATARI ST | Midi Interfaces | Sequencers | MPCs | Roland "MC" | Roland "S" | E-mu | Ensoniq | Akai "S" | Samplers | soft-Samplers | Synths | soft-Synths (VSTi) | Roland "JV" | Modules | Drums | Tape | Mixers | hardware Effects | soft Effects | iOS | android | sw Timeline | HackintoshReason

I'm interested in finding someone to help me add content here on the oldschooldaw.com site - if anyone is interested in contributing to the content here drop me an email to chris at oldschooldaw.com.

Author Topic: Logic Pro - technical specifications from Apple.com  (Read 619 times)

0 Members and 1 Guest are viewing this topic.

Offline chrisNova777

  • Administrator
  • Posts: 9069
  • Gender: Male
  • "Vintage MIDI Sequencing + Audio Production"
    • www.oldschooldaw.com | vintage audio production software + hardware info
Logic Pro - technical specifications from Apple.com
« on: June 17, 2021, 07:05:33 PM »
Logic Pro 7 - Technical Specifications
https://support.apple.com/kb/sp599?locale=en_CA
Mac OS X v10.3 or later.

Logic Pro 8 - Technical Specifications
https://support.apple.com/kb/sp533?locale=en_CA
Mac OS X v10.4.9 or later

Logic Pro 9 - Technical Specifications
https://support.apple.com/kb/SP673?locale=en_CA
OS X v10.6.8 or later



Quote
Released as successor to Logic Pro 9 on July 16, 2013, Logic Pro X (10.0) included a new, single-window customizable interface, with a design in line with Final Cut Pro X, as well as new features.

Logic Pro X - in 2013 apple said it required Mountain Lion 10.8.4?
https://web.archive.org/web/20130801042206/https://www.apple.com/ca/logic-pro/specs/
OS X v10.8.4 or later

Logic Pro X (10.2?) - later in 2015 apple said it required Mavericks
https://web.archive.org/web/20150512084045/http://www.apple.com/ca/logic-pro/specs/
OS X v10.9.5 or later

Logic Pro X (10.3?) - later in 2017 apple said it required El Capitan
https://web.archive.org/web/20170310083941/http://www.apple.com/ca/logic-pro/specs
OS X 10.11 or later


https://www.apple.com/ca/logic-pro/specs/
Quote
Minimum System Requirements
macOS 10.15.7 or later
6GB of available storage space for minimum installation or 72GB of storage space for full Sound Library installation
Logic Remote Minimum System Requirements
iOS 13.1 or later. Compatible with iPhone,* iPad and iPod touch.

* Smart Controls, Sound Library navigation, Smart Help, full mixer and access to plug-in controls are available only on iPad.